<p>car-list works!</p>


<!-- 
<div class="car" *ngFor="let car of cars">
    <div>Id: {{car['id']}}</div>
    <div>Model: {{car['model']}}</div>
    <div>Company: {{car['company']}}</div>
    <div>Price: {{car['price']}}</div>
    <div>Color: {{car['color']}}</div>
  </div> -->
  